package org.ts.ddcs.Tool;

public class ITreeLeaf extends ITree {
    private int size;

    ITreeLeaf(int size ){
        this.size = size;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }
}
